.navigation-toggle{background:none;border:none;height:44px;width:50px;padding:0;position:relative;vertical-align:top;margin:15px 0;background:#f37622}
.navigation-toggle .span-icon{display:block;height:3px;width:24px;background:#fff;margin:0 auto}
.navigation-toggle .span-icon+.span-icon{margin-top:3px}
.navigation ul{padding:0;list-style-type:none;margin:0}
@media screen and (min-width:1025px){.navigation ul.menu > li:hover a{color:#f37622}
.navigation ul.menu li.sub .sub-menu li:hover > a{color:#fff;background:#f37622}
.navigation ul.menu > li:hover:before{opacity:1;bottom:0}
.navigation ul.menu li.sub.megamenu .sub-menu li a:hover{color:#f37622;background:none}
.navigation ul.menu li.sub.megamenu:hover > .mega_menu{display:block !important}
.navigation ul.menu > li:hover > a:before,
.navigation ul.menu > li:hover > a:after{bottom:0;opacity:1}
.site-main > header.sticky .navigation ul.menu > li > a{padding:15px 0 25px 0}
.navigation{position:relative;text-align:center;display:block;vertical-align:top;margin:0}
.navigation ul.menu{color:#303030;font-size:14px;font-family:"Poppins";font-weight:600;padding:0;display:inline-block !important;vertical-align:top;margin:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;position:relative;z-index:3;letter-spacing:0.05px}
.navigation ul.menu ul{display:none}
.navigation-toggle{display:none}
.navigation ul.menu li{position:relative}
.navigation ul.menu > li{float:left;position:relative;z-index:2;padding:0;text-align:left;}
.navigation ul.menu > li > a:before{content:"";display:block;position:absolute;left:0;right:0;bottom:50%;z-index:-1;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;background:#f37622;height:12px;opacity:0}
.navigation ul.menu > li > a:after{content:"";display:block;position:absolute;position:absolute;left:10px;right:10px;bottom:50%;z-index:-1;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;background:#fff;height:2px;opacity:0}
.navigation ul.menu > li + li{margin-left:44px}
.navigation ul.menu > li > a{padding:37px 0 35px 0;display:block;color:#606060;line-height:22px}
.navigation ul.menu > li.selected > a{color:#f37622}
.navigation ul.menu > li.selected > a:before,
.navigation ul.menu > li.selected > a:after{bottom:0;opacity:1}
.navigation ul.menu li.sub .sub-menu{display:none !important;position:absolute;min-width:100%;width:230px;background:#fff;z-index:5;opacity:0;top:100%;visibility:hidden;margin-top:20px;box-shadow:0 0 3px rgba(0,0,0,0.5);-moz-box-shadow:0 0 3px rgba(0,0,0,0.5);-ms-box-shadow:0 0 3px rgba(0,0,0,0.5);-o-box-shadow:0 0 3px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 3px rgba(0,0,0,0.5);}
.navigation ul.menu li.sub .sub-menu a{display:block;padding:10px 15px;color:#606060;font-size:14px}
.navigation ul.menu .sub-menu li.selected > a{color:#fff;background:#f37622}
.navigation ul.menu li.inner-sub .sub-menu{right:100%;top:50px}
.navigation ul.menu .sub-menu li + li{border-top:1px solid rgba(0,0,0,0.1)}
.navigation ul.menu li.sub:hover > .sub-menu{display:block !important;opacity:1;visibility:visible;margin-top:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.navigation ul.menu li.sub li.inner-sub > a:after{content:"\f0da";position:absolute;top:14px;right:10px;font-family:'FontAwesome';font-style:normal;font-weight:400;line-height:1;vertical-align:middle;margin:0 0 0 5px;display:inline-block;vertical-align:top}
.navigation ul.menu li.inner-sub > a span:after{content:"\e250"}
.navigation ul.menu li:hover{overflow:visible}
.navigation ul.menu li.inner-sub:hover .sub-menu{top:0}
.navigation ul.menu li.sub .mega_menu{display:block;width:890px;padding:37px 25px 25px 20px;top:100%;left:0;position:absolute;margin-top:20px;opacity:0;visibility:hidden;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
.navigation ul.menu li.sub .mega_menu:after{content:"";height:20px;width:32px;position:absolute;top:-8px;left:24px;background:url() no-repeat 0 0 transparent;clear:both;display:block}
.navigation ul.menu li.sub.megamenu .sub-menu{width:900px;right:-198px;padding:10px 15px;column-count:2;-moz-column-count:2;-ms-column-count:2;-o-column-count:2;-webkit-column-count:2}
.navigation ul.menu li.sub.megamenu .sub-menu li{border:none;overflow:visible;padding:0 15px 0 25px;}
.navigation ul.menu li.sub.megamenu .sub-menu li a{color:#303030;padding:0;line-height:30px;text-transform:initial;font-weight:400;background:none}
.navigation ul.menu li.sub .mega_menu:after{content:"";clear:both;display:block}
.navigation ul.menu li.sub.megamenu .sub-menu li a:before{content:"\f105";display:block;position:absolute;left:10px;top:0;font-family:'FontAwesome';font-size:18px;}
.megamenu_img{float:right;width:43%;padding-left:15px;text-align:right;position:relative;z-index:1}
.navigation ul.menu li.sub .mega_menu:before{content:"";display:block;top:12px;left:0;right:0;bottom:0;background:#fff;box-shadow:0 0 10px rgba(121, 121, 121, 0.75);-webkit-box-shadow:0 0 10px rgba(121, 121, 121, 0.75);position:absolute}
.navigation ul.menu li.sub.megamenu .sub-menu li.selected a{color:#f37622;background:none}
span.menu_title{display:none}
}
@media screen and (max-width:1199px) and (min-width:1025px){}
@media screen and (max-width:1024px){body.menu-action .site-main > header{transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);-webkit-transform:translateX(-100%)}
.navigation ul.menu{color:#606060;font-size:14px;font-family:"Poppins";font-weight:400;background:#fff;z-index:6;text-align:left}
.navigation{position:fixed;top:0;left:0;width:100%;transform:translateX(100%);-moz-transform:translateX(100%);-ms-transform:translateX(100%);-o-transform:translateX(100%);-webkit-transform:translateX(100%);transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;max-height:100vh;overflow:hidden;height:100vh;background:#fff}
.container-main{width:100%;overflow:hidden;overflow-y:auto;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
.navigation .mCSB_scrollTools .mCSB_draggerRail{width:6px;border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;-webkit-border-radius:0}
.navigation .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:6px;border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;-webkit-border-radius:0}
.navigation .mCSB_inside>.mCSB_container{margin-right:0}
.navigation .mCSB_scrollTools{width:6px}
body.menu-action .site-main > footer{transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);-webkit-transform:translateX(-100%);}
body.menu-action .container-main{transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);-webkit-transform:translateX(-100%);}
body.menu-action{overflow:hidden;height:100vh}
.menu_title{display:inline-block;color:#fff;padding:8px 20px;text-align:center;width:100%;background:#303030;line-height:24px;font-weight:400}
.menu_title i{margin-right:10px;pointer-events:none;vertical-align:middle;font-size:20px}
.navigation ul.menu li{position:relative}
.navigation ul.menu > li{border-bottom:1px solid rgba(0,0,0,0.1)}
.navigation ul.menu li.sub li{border-top:1px solid rgba(0,0,0,0.1)}
.navigation ul.menu li a{padding:10px 15px;padding-left:40px;color:#606060;display:block}
.navigation ul.menu li.selected > a{background:#f37622;color:#fff}
.navigation ul.menu li.sub a span{display:block;height:30px;width:30px;font-weight:400}
.navigation ul.menu li.sub .sub-menu{display:none;background:rgba(0,0,0,0.1)}
.navigation ul.menu li.sub > a{}
.navigation ul.menu li .device_toggle:after{content:"\f067";display:block;font-family:'FontAwesome';font-style:normal;font-weight:400;vertical-align:middle;line-height:42px}
.navigation ul.menu li .device_toggle{position:absolute;color:#606060;display:block;width:42px;height:42px;left:0;top:0;text-align:center;cursor:pointer;font-size:16px}
.navigation ul.menu li.selected > .device_toggle{color:#fff}
.navigation ul.menu li .device_toggle.in:after{content:"\f068"}
.navigation ul.menu .sub-menu li > a{padding-left:60px}
.navigation ul.menu .sub-menu .inner-sub li > a{padding-left:75px}
.navigation ul.menu li .inner-sub .device_toggle{left:22px}
.navigation ul.menu.no-sub li a{padding-left:15px}
.megamenu_img{display:none}
}
@media screen and (max-width:767px){}
@media screen and (max-width:479px){}
